class AddInitialProducts < ActiveRecord::Migration
  def up
    Forum.create(:name =>"new forum", :description => "", :topic_count => "0",
                 :memo_count => "0", :last_memo_id =>"0", :creator_id =>"2",
                  :sticky =>"0", :locked =>"0")
  end


  def down
  end
end
